Bug 1778502

Summary: FAudio-19.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: FAudioAssignee: Michael Cronenworth <mike>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mike
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: FAudio-19.12-1.fc31 FAudio-19.12-1.fc30 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-12-10 02:54:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-12-01 17:42:39 UTC
Latest upstream release: 19.12
Current version/release in rawhide: 19.11-1.fc32
URL: https://fna-xna.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20663/

Comment 1 Fedora Update System 2019-12-02 14:37:40 UTC
FEDORA-2019-67f76b39ee has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-67f76b39ee

Comment 2 Fedora Update System 2019-12-02 14:38:10 UTC
FEDORA-2019-d0da4ee05e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d0da4ee05e

Comment 3 Fedora Update System 2019-12-03 00:53:49 UTC
FAudio-19.12-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-67f76b39ee

Comment 4 Fedora Update System 2019-12-03 01:33:41 UTC
FAudio-19.12-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d0da4ee05e

Comment 5 Fedora Update System 2019-12-10 02:54:49 UTC
FAudio-19.12-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-12-10 03:04:17 UTC
FAudio-19.12-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.